:root {
    --accent: #33bbcd;
    --accent-300: #85d6e1;
    --accent-900: #1496ae;
    --color-info: #37464f;
    --color-danger: #d32f2f;
    --navigation: #138dc9;
    --grey-400: #bdbdbd;
    --grey-100: #f5f5f5;
    --color-blue: #467dcd;
    --white: white;
    --black: black;
    --black-100: rgba(0,0,0,.26);
    --black-300: rgba(0,0,0,.60);
    --black-400: rgba(0,0,0,.87);
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 20px;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
}
* {
  border: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

html {
    scroll-behavior: smooth;
}
input, textarea, select, button {
    border: 1px solid var(--grey-400);
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
    padding: 0 8px;
}
input:hover {
    border: solid 1px var(--black-100);
}
input:active {
    color: var(--black-400);
    border: solid 1px var(--navigation);
}
input:focus {
    outline: none;
    border: solid 1px var(--navigation);
}

.button-primary {
    background-color: var(--accent);
    border-radius: 2px;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 14px;
    height: 32px;
    padding: 6px 16px;

}
.button-primary span {
    color: var(--white);
}
.button-primary .icon {
    background-repeat: no-repeat;
    width: 14px;
    height: 16px;
    background-position: center center;
}
.button-primary .text {
    font-size: 14px;
    padding-left: 8px;
    white-space: nowrap;
}
.button-primary .text:first-child {
     padding-left: 0;
 }
.button-primary:hover {
     background-color: var(--accent-300);
     transition-duration: 0.4s;
 }

.button-primary:active {
     background-color: var(--accent-900);
 }

.button-primary:focus {
     border: solid 1px var(--navigation);
     padding: 5px 15px;
 }

a:active, a:link, a:visited {
  color: var(--navigation);
  text-decoration: none;
}

a:hover {
  color: var(--navigation);
  text-decoration: underline;
}
.container {
    background:white;
    line-height: 1.5;
    padding-bottom: 16px;
    padding-left: 32px;
    padding-top: 16px;
}

.login-box {
    border-radius: 4px;
    border: 6px solid var(--grey-400);
    border-top-width: 24px;
    margin: 0 auto 30px auto;
    width: 320px;
}

.login-box h1{
    color: var(--white);
    height: 12px;
    margin-top: -22px;
    padding-left:2px;
    padding-right:2px;
    padding-bottom:2px;
    width: 280px;
    line-height: 22px;
}

.login-form {
    display: inline-block;
    line-height:normal;
    margin-top: 20px;
    margin-left: 30px;
}

.login-form div {
    margin-bottom: 8px;
}
.login-form label {
    display:inline-block;
    float: left;
    font-weight:bold;
    padding-right: 8px;
}
.login-form input {
    float: right;
}

.login-button {
    float : right;
}

.login-icon {
    background-image: url("../img/login_button.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px;
}

.login-error{
    color: var(--color-danger);
    font-weight: bold;
    margin-left : 30px;
    margin-top : 6px;
    padding: 0 0 12px 0;
}

.logout-box {
    position: absolute;
    right: 32px;
    top: 32px;
}

.logout-button {
    float : right;
}

.logout-icon {
    background-image: url("../img/logout_button.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px;
    line-height: normal;
}
.about-entry {
  background: var(--white) url(../img/bullet.png) no-repeat left;
  height: 22px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-top: 2px;
}

.about-entry a {
  text-decoration: underline;
}

.version-section {
  display: flex;
}

.version-entry {
  background: var(--white) url(../img/bullet.png) no-repeat left;
  height: 22px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-top: 2px;
  width: 180px;
}

.version-value {
  height: 22px;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-top: 2px;
}

.snapshot {
  margin-top: 18px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.snapshot a {
  text-decoration: underline;
}

.adminportal {
  padding-bottom: 2px;
  padding-top: 2px;
}

.adminportal a {
  text-decoration: underline;
}

.footer {
  background: var(--grey-100);
  height: 50px;
  margin-top: 10px;
  padding-right: 20px;
  padding-top: 10px;
  text-align: right;
  vertical-align: bottom;
  line-height: 22px;
}

.space20 {
  height: 20px;
}

a.button-orange {
  background-color: var(--color-danger);
  color: var(--white);
  height: 20px;
    padding: 3px 8px;
}

.header {
  height: 100px;
  background-color: var(--grey-100);
  background-image: url('../img/stibo-logo.svg');
  background-position: left;
  background-repeat: no-repeat;
  background-size: 250px;
  background-position-x: 25px;
}

.report-body{
    position: absolute;
    top: 100px;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
}

.mainpanel{
  width: 100%;
  padding-left: 80px;
}

.reportleftpanel{
  background-color: white;
  vertical-align: top;
  border-right: 1px solid lightgrey;
  padding-top: 10px;
  overflow-y: auto;
    width: 320px;
}

.statusId {
  padding-right: 88px;
}

.reportrightpanel{
  height: 100%;
  overflow-y: auto;
  width: 100%;
}
.entryreporttable {
  border-collapse: collapse;
  width: 100%;
}

.entryreporttable td, .entryreporttable th {
  border: 1px solid lightgrey;
  padding: 8px;
}

.entryreporttable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: white;
  color: var(--black);
  font-size: 14px;
}

.entryreporttable td {
  color: var(--black);
  width: 50%;
  vertical-align: top;
}

.entryreporttable td div {
  color: grey;
}

li.pathlist{
    color: gray;
}

.entryreporttable td div li{
  list-style: none;
}

.pathlist::before {
  content: "\2022";
  color: var(--black);
  font-weight: bold;
  display: inline-block;
  width: 1em;
}

.componentStatus {
  color: var(--black) !important;
}

.configHeader{
  font-size: 24px;
}

.reportTitle{
  font-size: 14px;
  font-weight: bold;
  padding: 16px 88px 0 0;
  list-style-type: lower-roman;
  text-align: justify;
}

ol.status-type {
    list-style-type: lower-roman;
    padding: 16px 88px 24px 0;
}

.statusId .webuiName {
  padding: 8px 0 8px 32px;
  position: relative;
  bottom: 26px;
}

.webuiTitle::before {
   content: url('../img/webtitle.png');
   padding-right: 16px;
 }

.webuiTitle{
   margin-top: 32px;
}

.webuilist {
    padding-left: 10px;
}

.webuilist td{
  padding: 8px;
  height: 24px;
}

.headerTitle {
  font-size: 16px;
  padding: 16px 0 16px 18px;
}

.superseded, .deleted, .withdrawn {
  padding: 0 0 8px 48px;
  font-size: 13px;
}

.conversion_box {
    border: inherit;
    padding: 8px;
    margin-top: 8px;
}

.conversion_box_header{
    margin-bottom: 8px;
    font-weight: bold;
}

.conversion_box_btn{
    border-radius: 2px;
    border: none;
    color: white;
    background-color: var(--accent);
    font-size: 14px;
    height: 32px;
    padding: 6px 16px;
    line-height: 16px;
    margin-top: 8px;
    float: right;
}

.webutitle {
    position: relative;
    top: -3px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
}

.webutitle::before {
  content: url('../img/webtitle.png');
  padding-right: 16px;
  position: relative;
  top: 4px;
}

.divsuperseded, .divdeleted, .divwithdrawn {
  padding: 24px 0 24px 48px;
}

.uptodate {
  margin-bottom: 32px;
}

.status-info{
    color: var(--color-info);
    display: inline-block;
    font-size: 18px;
    position: relative;
    transform: rotate(0.05deg);
    top: 3px;
}

.status-type-ol{
    list-style-position: inside;
    list-style-type: decimal;
    padding: 16px 88px 16px 48px;
}

.status-type-li{
}

.status-type{
    position: relative;
    top: -16px;
    left: 20px;
    width: calc(100% - 20px);
}